## com.bbn.openmap.layer.rpf
Class RpfAttributes.AttributeOffsetRecord

    java.lang.Object
      com.bbn.openmap.layer.rpf.RpfAttributes.AttributeOffsetRecord

Enclosing class:
  RpfAttributes

public static class RpfAttributes.AttributeOffsetRecord
extends java.lang.Object

Constructor Summary
`RpfAttributes.AttributeOffsetRecord()`

Method Summary
`void` `read(BinaryFile binFile)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RpfAttributes.AttributeOffsetRecord

    public RpfAttributes.AttributeOffsetRecord()

Method Detail

### read

    public void read(BinaryFile binFile)

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details